BODY
{
    LINE-HEIGHT: 150%;
    BACKGROUND-COLOR: #99ccff;
    FONT-FAMILY: Tahoma, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 9pt
}
IMG
{
    BORDER-BOTTOM: #1c14ab 1px solid;
    TEXT-ALIGN: right;
    BORDER-LEFT: #1c14ab 1px solid;
    MARGIN: 10px 0px 10px 20px;
    BORDER-COLLAPSE: collapse;
    FLOAT: right;
    BORDER-TOP: #1c14ab 1px solid;
    BORDER-RIGHT: #1c14ab 1px solid
}
TABLE
{
    BORDER-BOTTOM: black 1px ridge;
    BORDER-LEFT: black 1px ridge;
    PADDING-BOTTOM: 0px;
    MARGIN: 10px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: black 1px ridge;
    BORDER-RIGHT: black 1px ridge;
    PADDING-TOP: 0px
}
H1
{
    TEXT-ALIGN: left;
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Tahoma, sans-serif;
    COLOR: #400080;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
H2
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Tahoma, sans-serif;
    COLOR: #400080;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
H3
{
    TEXT-ALIGN: center;
    FONT-FAMILY: Tahoma, sans-serif;
    FONT-SIZE: 10pt
}
H6
{
    BORDER-BOTTOM: #1c14ab 2px solid;
    TEXT-ALIGN: center;
    FONT-FAMILY: Tahoma, sans-serif;
    FONT-SIZE: 9pt;
    BORDER-TOP: #1c14ab 2px solid
}
A:link
{
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Tahoma, sans-serif;
    COLOR: blue;
    FONT-SIZE: 9pt
}
A:visited
{
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Tahoma, sans-serif;
    COLOR: blue;
    FONT-SIZE: 9pt
}
A:active
{
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Tahoma, sans-serif;
    COLOR: #0000ff;
    FONT-SIZE: 9pt
}
A:hover
{
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Tahoma, sans-serif;
    COLOR: indianred;
    FONT-SIZE: 9pt
}
DIV
{
    TEXT-ALIGN: justify;
    WIDTH: 80%;
    MARGIN-LEFT: 170px
}
HR
{
    BACKGROUND-COLOR: transparent;
    COLOR: #1c14ab
}
TH
{
    BORDER-BOTTOM: navy 1px solid;
    TEXT-ALIGN: left;
    BORDER-LEFT: navy 1px solid;
    PADDING-BOTTOM: 2px;
    LINE-HEIGHT: 150%;
    BACKGROUND-COLOR: transparent;
    MARGIN: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: Tahoma, sans-serif;
    COLOR: #1c14ab;
    FONT-SIZE: 9pt;
    BORDER-TOP: navy 1px solid;
    BORDER-RIGHT: navy 1px solid;
    PADDING-TOP: 5px
}
TD
{
    BORDER-BOTTOM: navy 1px solid;
    BORDER-LEFT: navy 1px solid;
    PADDING-BOTTOM: 2px;
    LINE-HEIGHT: 150%;
    BACKGROUND-COLOR: transparent;
    MARGIN: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 10px;
    FONT-FAMILY: Tahoma, sans-serif;
    HEIGHT: 20pt;
    COLOR: #1c14ab;
    FONT-SIZE: 9pt;
    BORDER-TOP: navy 1px solid;
    BORDER-RIGHT: navy 1px solid;
    PADDING-TOP: 5px
}
.nb
{
    TEXT-ALIGN: center;
    BORDER-RIGHT-WIDTH: 0px;
    BORDER-TOP-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px
}
.nba
{
    TEXT-ALIGN: center;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-TOP-WIDTH: 1px;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px
}
.nbl
{
    TEXT-ALIGN: left;
    BORDER-RIGHT-WIDTH: 0px;
    BORDER-TOP-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px
}
.nbr
{
    TEXT-ALIGN: right;
    BORDER-RIGHT-WIDTH: 0px;
    BORDER-TOP-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px
}
.hw
{
    TEXT-ALIGN: center;
    LINE-HEIGHT: 100%;
    FONT-SIZE: 8pt
}
.zi
{
    TEXT-ALIGN: center;
    LINE-HEIGHT: 100%;
    BACKGROUND-COLOR: transparent;
    COLOR: #400080;
    FONT-SIZE: 8pt
}
.rot
{
    LINE-HEIGHT: 150%;
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Tahoma, sans-serif;
    COLOR: #ff0000;
    FONT-SIZE: 9pt
}
IFRAME
{
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 100px
}
.menue
{
    BORDER-BOTTOM: teal;
    POSITION: fixed;
    TEXT-ALIGN: left;
    BORDER-LEFT: teal;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 20pt;
    BACKGROUND-COLOR: #cccccc;
    PADDING-LEFT: 0px;
    WIDTH: 150px;
    PADDING-RIGHT: 5px;
    BACKGROUND-REPEAT: repeat;
    FLOAT: none;
    HEIGHT: 200%;
    COLOR: black;
    MARGIN-LEFT: 0px;
    FONT-SIZE: small;
    BORDER-TOP: teal;
    TOP: 0px;
    MARGIN-RIGHT: 150px;
    BORDER-RIGHT: teal;
    PADDING-TOP: 0px;
    LEFT: 0px
}
IMG#karte
{
    Z-INDEX: 0;
    POSITION: absolute;
    BACKGROUND-COLOR: white;
    FLOAT: none;
    VISIBILITY: visible;
    TOP: 35px;
    CURSOR: crosshair;
    LEFT: 380px
}
IMG#kreuz
{
    Z-INDEX: 1;
    POSITION: absolute;
    FLOAT: none;
    VISIBILITY: visible;
    TOP: 35px;
    CURSOR: crosshair;
    LEFT: 380px
}
IMG#legende
{
    Z-INDEX: 0;
    POSITION: absolute;
    VISIBILITY: visible;
    TOP: 35px;
    LEFT: 300px
}
